uuid: 349f23d8-f6bb-4e5d-b0ef-a2ec6ad18c0d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.page
  module:
    - metatag
id: node.page.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: page
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
